<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width">
        <script src="//code.jquery.com/jquery-1.11.0.min.js"></script>
        <script>
            (function($) {
                var total_fb = [];
                $(document).ready(function() {




                    function count_fb(url) {
                        // Facebook Shares Count

                        $.getJSON('http://graph.facebook.com/?id=' + url, function(fbdata) {

                            if (fbdata.shares) {
                                total_fb = fbdata.shares;
                            }

                        }).always(function(fbdata) {
                            total_fb = fbdata.shares;

                            $('#compartido_contador_facebook').html(total_fb);

                            return total_fb;
                        });


                    }




                    var url = window.location.href;

                    var total_fb = count_fb(url);


                    console.log(total_fb);

                    //});

                });



            })(jQuery);


        </script>
    </head>
    <body>
        <div class="compartido_facebook">
            <div class="count-share-content-facebook count-share-content compartido_contador" id="compartido_contador_facebook">1</div>
            <div class="compartido_icono" id="compartido_icono_facebook">
                <a rel="nofollow" href="http://www.facebook.com/sharer/sharer.php?u=http://is.gd/XtAc5I&amp;src=sp&amp;p[title]=Video prueba vimeo" target="_blank" name="fb_share" type="button" share_url="">f</a>
            </div>
        </div>
    </body>
</html>
